/*
Theme Name: Abatron, Inc.
Author:   Webstix
Template: Divi
*/

@import url("../Divi/style.css");
@import url("css/custom.css");
@import url("css/custom-responsive.css");

/*default styles starts here*/

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: 'L'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: 'M'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

body.custom-background{
	background-size:inherit !important;
	background-attachment: inherit !important;
}
.btn,
.txtupper,
.uppertxt {
    text-transform: uppercase
}

* {
    margin: 0;
    padding: 0
}

.space {
    padding: 15px
}

.ver-space {
    padding: 15px 0
}

.hor-space {
    padding: 0 15px
}

.top-space {
    padding-top: 15px
}

.bot-space {
    padding-bottom: 15px
}

.mspace {
    margin: 15px
}

.ver-mspace {
    margin: 15px 0
}

.hor-mspace {
    margin: 0 15px
}

.top-mspace {
    margin-top: 15px
}

.bot-mspace {
    margin-bottom: 15px
}

.top-big-mspace {
    margin-top: 25px
}

.bot-big-mspace {
    margin-bottom: 25px
}

.nopad {
    padding: 0!important
}

.nomar {
    margin: 0!important
}

.nobor {
    border: none!important
}

.alignc,
.txtcenter {
    text-align: center
}

.alignl,
.txtleft {
    text-align: left
}

.alignr,
.txtright {
    text-align: right
}

.et_pb_section {
    padding: 20px 0 !important;
}
.et_pb_row {
    padding:20px 0 !important;
}
.et_pb_fullwidth_section {
    padding: 0!important
}

h1 {
    font-size:36px
}

h2 {
    font-size: 32px
}

h3 {
    font-size: 26px
}

h4 {
    font-size: 22px
}

h5 {
    font-size: 20px
}

h6,
p, li, .et_pb_slide_content {
    font-size: 16px
}

ol,
ul, #left-area ul, #left-area ol {
    padding-left: 25px;
    padding-bottom: 25px;
    margin-left: 15px;
	padding-top:10px;
}
ol li {
    list-style: outside;
	font-size:16px;
}

ul li {
    list-style: disc;
	font-size:16px;
}

a, .et_pb_widget a {
    text-decoration: underline;
	font-size:16px;
}
p {
    font-weight: 400;
    padding-bottom: 20px;
    line-height: 25px;
	font-size:16px;
}

hr {
    color: #c2c2c2;
    border-right: none;
    border-left: none;
    border-top: 1px solid #ccc
}

img.alignright {
    margin: 0 0 35px 35px;
    position: relative;
    top:30px
}

img.alignleft {
    margin: 0 35px 35px 0;
    position: relative;
    top:30px
}

.none {
    display: none
}

.block {
    display: block
}

.btn,
.in-block {
    display: inline-block
}

.btn, .button.add_to_cart_button, .ywqa_submit_question, #ywqa_submit_answer, .goto-question.write-first-answer, .wpb_wrps_cart_btn .added_to_cart.wc-forward, .gform_button.button{
    background: #fde529;
    text-decoration: none;
    color: #282929 !important;
	text-decoration:none !important;
    margin:0 5px;
    text-align: center;
    font-weight: 500;
	font-family:oswald;
    padding: 0 20px !important;
	font-size:17px !important;
	border:none !important;
    line-height:42px;
	text-transform:uppercase;
	border-radius:3px;
}
.btn:hover{
	background:#d7d7d7 !important;
	border-color:#fff !important;
	padding: 0 20px !important;
}
.button, .submit{
	font-family:oswald;
	font-weight:400;
}
.btn-small, .btn-small:hover {
    padding:0 !important;
    line-height:34px;
    height:34px;
	font-weight:300;
	width:98px;
    font-size: 15px;
	border-radius:0;
}
.btn-big {
    padding: 0 25px;
    line-height: 45px;
    height: 45px;
    font-size: 18px
}
.wpb_wrps_cart_btn .added_to_cart.wc-forward{
	line-height:42px !important;
}
.products .btn, .button.add_to_cart_button, .button.product_type_grouped, .ywqa_submit_question, #ywqa_submit_answer, .goto-question.write-first-answer, .wpb_wrps_cart_btn .added_to_cart.wc-forward, .gform_button.button {
	background: #333333 !important;
	color:#fde529 !important;
	border-radius:3px !important;
}
.products .btn:hover, .button.add_to_cart_button:hover, .button.product_type_grouped:hover, .ywqa_submit_question:hover, #ywqa_submit_answer, .goto-question.write-first-answer:hover, .gform_button.button:hover{
	background: #000 !important;
	color:#fde529 !important;
}
.btn-black{
    background: #333333;
	color:#fff !important;
}
.btn-black:hover, .wpb_wrps_cart_btn .added_to_cart.wc-forward:hover {
    background: #000 !important;
	color:#fff !important;
}
.italic-txt {
    font-style: italic
}
.box {
    padding: 15px;
    min-height: 150px
}

.box-default {
    background: #ccc;
    color: #333
}

.box-primary {
    background: #A31720;
    color: #fff
}
.et_header_style_centered #top-menu > li > a{
	font-weight:normal;
}
@media(min-width:981px){
	a[href^="tel"] {
    pointer-events: none;
    text-decoration: none !important;
	color:#1e1e1e;
	}
}
@media(max-width:767px){
	img.alignright, img.alignleft, img.aligncenter, img.alignnone{
		position:static;
		float:none;
		display:block;
		margin:15px auto;
	}
}

.woocommerce .blockUI.blockOverlay:before,.woocommerce .loader:before {
    height: 65px;
    width: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    display: block;
    content: "";
    -webkit-animation: none;
    -moz-animation: none;
    animation: none;
    background: url('/wp-content/themes/ABA/spinner-updated-1.gif') center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
}
.embed_download {
text-align: center;
padding-top: 15px;
}
